.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;

}
.textscroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0066CC;
	text-decoration: none;
	height: 20px;
	width: 225px;
	border: 1px solid #CCCCCC;
	padding: 0px 0px 0px 4px;

}
.textinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0066CC;
	text-decoration: none;
	height: 20px;
	width: 225px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #CCCCCC;
}
.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0066CC;
	text-decoration: none;
	text-align: left;
	height: 300px;
	width: 400px;
	padding-left: 2px;
	border: 1px solid #CCCCCC;
}
.textareasmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
	text-align: left;
	height: 200px;
	width: 300px;
	padding-left: 2px;
	border: 1px solid #CCCCCC;
}
